body {
    background-color:black;
}
h1,h2,h3,p,a {
    font-family: sans-serif;
    color: white;
}
.container {
    display:flex;
}
ul {
    padding:0;
    margin:10px;
    list-style-type:none;
    }
   li {
    margin-left:10px;
    float:left;
    }
   ul li a {
    float:left;   
    width:75px;
    text-decoration:none;
    text-align:center;
    padding:10px;
    }
a:hover {
    color: grey;
}

.icons {
padding-top: 18px;
padding-left: 680px;
font-size: 20px;

}
.zoom img {
	-webkit-transform: scale(1);
	transform: scale(1);
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.zoom img:hover {
	-webkit-transform: scale(1.3);
    transform: scale(1.3);
    z-index: 1000;
    position: relative;
}
nav{
    width: 50%;
    margin: 0 auto;
    background-color:black;
    position: sticky;
    top: 0px;
}

nav ul{
    list-style-type: none;
}

nav ul li{
    float: left;
    width: 25%;
    text-align: center;
    position: relative;
}

nav ul::after{
    content: "";
    display: table;
    clear: both;
}

nav a{
    display: block;
    text-decoration: none;
    color:white;
    border-bottom: 2px solid transparent;
    padding: 10px 0px;
}

nav a:hover{
    color: grey;
    border-bottom: 1px solid grey;
}

.sous{
    display: none;
    box-shadow: 0px 1px 2px black;
    background-color:white;
    position: absolute;
    width: 100%;
    z-index: 1000;
}
nav > ul li:hover .sous{
    display: block;
}
.sous li{
    float: left;
    width: 100%;
    text-align: left;
}
.sous a{
    padding: 0px;
    border-bottom: none;
}
.sous a:hover{
    border-bottom: none;
    background-color: white;
}
.deroulant > a::after{
    content:" ▼";
    font-size: 12px;
    float: right;
}